Cisco Meeting App CVE-2017-12266 Local Privilege Escalation Vulnerability

Cisco Meeting App is prone to a local privilege-escalation vulnerability.

A local attacker can leverage this issue to execute arbitrary commands with elevated privileges on the underlying host system. Failed exploit attempts will result in a denial of service condition.

This issue is being tracked by Cisco Bug ID CSCvd77907.


 

Privacy Statement
Copyright 2010, SecurityFocus